html{
			height: 100%;
		}
		body{
			font-family: 'Alegreya', serif;
			/*background-color: #D8C09F;*/
			/*background-image: linear-gradient(#fff5e7, #D8C09F);*/
            background: linear-gradient(#fff5e7,#D8C09F) no-repeat center center fixed;
			color:#3F0800;
			padding:10px;
		}
		/* HIDE RADIO */
		.img-radio { 
  			position: absolute;
  			opacity: 0;
  			width: 0;
  			height: 0;
		}

		/* IMAGE STYLES */
		.img-radio + img {
		 	cursor: pointer;
		 	padding: 30px;
    		margin: 10px;
		}

		/* CHECKED STYLES */
		.img-radio:checked + img {
 	 		/*outline: 2px solid #f00;*/
 	 		border: 2px solid #f00;
 	 		border-radius: 4px;
 	 		margin: 8px;
		}

		#container{
			background-color: #F2F2F2;
			text-align: center;
			margin: 0 auto;
			border-radius: 25px;
  			/*border: 3px solid #722D05;*/
  			padding: 3px;
  			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  			
		}
		form{
			margin:0px;
		}
		#calculator{
			padding: 20px;
		}
		#box{
			margin-top: 30px;
    		margin-bottom: 30px;
    		margin: auto;
		   /* width: 90%; */
		   /*margin-left: 10px;
		   margin-right: 10px;*/
		   max-width: 600px;
		   /* position: absolute; */
		   /* top: 40%; */
		   /* left: 50%; */
		   -ms-transform: translate(-50%, -50%);
		   /* transform: translate(-50%, -50%); */
		}
		#start-button{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #D8C09F);
		}
		#start-button:visited{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #D8C09F);
		}
		#start-button:hover{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #bb8d4e);
		}
		#button{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #D8C09F);
		}
		#button:visited{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #D8C09F);
		}
		#button:hover{
			border-color: #3F0800;
    		border: 1px solid;
    		border-radius: 2px;
    		margin: auto;
    		width: 100px;
    		padding: 5px;
    		text-decoration: none;
    		color: #3F0800; 
    		background-image: linear-gradient(#fff5e7, #bb8d4e);
		}
		.attribute-int{
			font-size: 1.17em;
			margin-top: 15px;
			margin-bottom: 15px;
		}
		.attribute-opt{
			font-size: 1.17em;
			margin-top: 15px;
			margin-bottom: 15px;
		}
		input[type="number"]{
			font-family: 'Alegreya', serif;
			color: #3f0800;
			font-size: 1.17em;
			width: 50px;
    		height: 30px;
    		text-align: center;
    		border-color: #3F0800;
			background-color: #f2f2f2;
			border-radius: 10px;
			box-shadow: #3F0800;
			box-shadow: 1px 1px #3F0800;
		}
		select{
			font-family: 'Alegreya', serif;
			color: #3f0800;
			font-size: 1.17em;
			width: 130px;
    		height: 30px;
    		text-align: center;
    		border-color: #3F0800;
			background-color: #f2f2f2;
			border-radius: 10px;
			box-shadow: #3F0800;
			box-shadow: 1px 1px #3F0800;
		}
		.attribute-rdo{
			font-size: 1.17em;
			margin-top: 15px;
			margin-bottom: 15px;
		}
		#ig{
			margin-top: 25px;
		}
		.error{
			color: red;
		}